#Directory path to scripts
py_rabbitmq_workers_scripts_path=/opt/rmq-workers;

#Python executable directory path
py_exec_dir=/usr/local/bin

#Python Version
py_version=3.8

#Mongo Worker Instances
create_nondemo_user_requests_worker_instances=1